GIS - Support #3390

Residents csv file uploaded
26/12/2016 14:47 - Giulio Di Anastasio

Status: Closed
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26/12/2016

0%
0.00 hour
0.00 hour

Description

Dear Philippe,
| just uploaded the residents csv file into the basket.

| will call you later

Giulio

History

#1 - 26/12/2016 22:16 - Philippe May

- Status changed from New to Resolved

Great, it's working sunglasses.png

#2 - 26/12/2016 22:16 - Philippe May

- Status changed from Resolved to Closed

01/05/2024
